#include "stdafx.h"
#include "CBaseMode.h"

CBaseMode::CBaseMode()
{
}

CBaseMode::~CBaseMode()
{
}

SStringA CBaseMode::GetLastErrorA()
{
	return S_CW2A(m_error_msg, CP_UTF8);
}

SStringW CBaseMode::GetLastErrorW()
{
    return m_error_msg;
}
